How to remove libvcs-lite-perl from Debian 9 (Stretch)